{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:05:54Z"
    },
    "lastModificationSignature": "6d697b5c22a002bb2dc487ac28d7821a3420ef3654ff7d53fc7362a4fca8342c"
  }
}